Bug 691667 - Crashes if cheese is not installed
Summary: Crashes if cheese is not installed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Control Center Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-29 08:27 UTC by Alexander Larsson
Modified: 2011-04-05 21:29 UTC (History)
2 users (show)

Fixed In Version: cheese-2.91.93-3.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-05 21:29:11 UTC


Attachments (Terms of Use)

Description Alexander Larsson 2011-03-29 08:27:48 UTC
If cheese is not installed and you select "Take a photo..." from the user accounts dialog (dropdown on user icon) you get:

GLib-GIO-ERROR **: Settings schema 'org.gnome.Cheese' is not installed

aborting...
Aborted (core dumped)

Comment 1 Alexander Larsson 2011-03-29 15:43:48 UTC
I think its more of a misspackaging. We want the gsettings schema in cheese-libs, as its used from there.

Comment 2 Fedora Update System 2011-03-30 09:11:08 UTC
cheese-2.91.93-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cheese-2.91.93-3.fc15

Comment 3 Fedora Update System 2011-03-31 03:52:31 UTC
Package cheese-2.91.93-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cheese-2.91.93-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/cheese-2.91.93-3.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-04-05 21:29:07 UTC
cheese-2.91.93-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.